Risikostufe 4

Titel:GnuTLS: Schwachstelle ermöglicht Umgehen von SicherheitsvorkehrungenDatum:10.06.2020Software:Open Source GnuTLS < 3.6.14, Debian Linux, Open Source Arch Linux, Ubuntu Linux, Gentoo Linux, SUSE LinuxPlattform:UNIX, Linux, WindowsAuswirkung:Umgehen von SicherheitsvorkehrungenRemoteangriff:JaRisiko:hochCVE Liste:CVE-2020-13777Bezug: SUSE Security Update SUSE-SU-2020:1584-1 vom 2020-06-10

Beschreibung

GnuTLS (GNU Transport Layer Security Library) ist eine im Quelltext frei verfügbare Bibliothek, die Secure Sockets Layer (SSL) und Transport Layer Security (TLS) implementiert.

Ein entfernter, anonymer Angreifer kann eine Schwachstelle in GnuTLS ausnutzen, um Sicherheitsvorkehrungen zu umgehen.